body{
    width: 1480px;
    height: 1282px;
    background: #FFF;
}
header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 1283px;
    height: 189px;
    margin-left: 98px;
    margin-top: 63px;
    
}

.logo{
    display: flex;
    width: 334px;
    height: 79px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 40px;
}


.Ra{
    color: #000;
    font-size: 80px;
    font-weight: 400;
}

.Mda{
    color: #4BCAFF;
    font-size: 80px;

}

.top-menu{
    width: 1279px;
    height: 69px;
    background: #35444F;
    display: flex;
    justify-content: center;
    align-items: center;
}
.top-menu ul{
    display: flex;
    font-size: 24px;
}

.top-menu ul a{
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    padding: 40px;
    text-decoration: none;
    border: 1px solid #FFF;
    box-sizing: border-box;
}


.left-menu{
    width: 344px;
    height: 399px;
    border: 1px solid #000;
    margin-top: 49px;
    margin-left: 100px;
    
}

.left-menu ul{
    display: flex;
    flex-direction: column;
    gap: 52px;
    margin-top: 26px;
}

.left-menu ul a{
    
    color: #485863;
    font-family: 'Roboto', sans-serif;
    font-size: 27px;
    text-decoration: none;
    margin-left: 44px;
}


.block-content{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}

.image{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    width: 885px;
    height: 529px;
    margin-right: 99px;
    margin-top: 49px;
}

.content{
    margin-top: 37px;
    margin-right: 99px;
    margin-left: 496px;
    margin-bottom: 54px;
}

.content-one{
    font-size: 18px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    line-height: 24px
}

.content-two{
    margin-top: 13px;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 24px
}

.footer{
    background: rgba(99, 105, 110, 0.48);
    width: 1280px;
    height: 69px;
    margin-left: 100px;
    font-family: 'Roboto', sans-serif;
}

.footer-menu{
    display: flex;
    padding: 20px 0 21px 40px;
}



.footer-menu p a{
    color: #0C1927;
    padding-right: 15px;
    text-decoration: none;
    font-size: 28px;
    font-weight: 400;
    
}



.Copyright{
    color: #010101;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    padding-left: 135px;
    padding-right: 40px;
}
